/*=========================================================
html overrides
=========================================================*/
input:focus{outline: none;}
ul,li,p,body,form,h1,h2,h3,h4,h5        { padding:0px 0px; margin:0px 0px; font-size:12px; }
ul,li{list-style-type:none;}
img         { border:none 0px #fff; direction:ltr; }
body        { font-size:12px; font-family:Arial; color:#523d2a; background-image:url(../images/bg_pattern.jpg); word-wrap:break-word; }
a           { text-decoration:none; color:#145f94; }
a:hover     { text-decoration:underline; color:#d90f4f;  }
iframe{border:none 0px red !important;}
.tabs-hide{  position: absolute;left: -10000px; display:none;}
.ui-tabs-hide{  position: absolute;left: -10000px; display:none;}
.tabs-container{post}
.hidden { position:absolute; top:0; left:-9999px; width:1px; height:1px; overflow:hidden; }
select,input {color:#523D2A; font-family: arial; }
.imageBorder{border:1px solid #DCD7D0;} 
/*=========================================================
in win error messages
=========================================================*/
.entry .error {color:#D9106F; }
.blockErrors .errors{display:block;}

/*=========================================================
Loader inwin
=========================================================*/
#loader_InWin{width:280px;border:solid 3px #bab1a2; top:150px; margin-left:-153px;  position: fixed;}
.loaderPopup{padding:10px; text-align:center; font-size:40px;}

/*=========================================================
vendor main message and system error messages
=========================================================*/
#centerContent .firstEntiryMessage{height:35px; width:441px;margin-bottom:20px; padding:5px 10px; background: url(../images/vendors/edit/credit_nc.png) no-repeat ;}
/*=========================================================
logo
=========================================================*/
.SmallLogo,.smallLogo{border:1px solid #BAB1A2;}
img.vendorSmallLogo {max-width:65px; max-height:65px;border:1px solid #BAB1A2;}
img.vendorBigLogo {max-width:170px; max-height:113px;border:1px solid #BAB1A2;}
/*=========================================================
top popup styls
=========================================================*/
#membersMenu .popup             { width:0px; height:0px; overflow:visible; position:absolute; float:right; z-index:9999;  }
.popup .popupPos                { width:0px; height:0px; left:2px; top:5px; overflow:visible; position:relative; float:right;}
.popup .content                 { width:392px; min-height:229px; float:right; border: #bab1a2 solid 3px; padding:10px 10px 37px 10px ; background-color:#fff; font-size:12px; }
.popup .content label           { padding-bottom:2px; display:inline-block;}
.popup .content .headBar        { width:381px; float:right; border-bottom:1px dotted #a89e94; padding:1px 5px 8px}
.popup .content .headClose      { width:20px; float:left; text-align:left; }

.popup .content .headClose a    { padding:0px !important; margin:0px !important}
.popup .content .headClose img  { top:2px !important;}
.popup .content .headTitle      { float:right; font-size:12px; }
.popup .content .bodyMessage    { width:372px; height:32px; margin:10px 0px 12px; padding:5px 10px; float:right; background: url(../images/boxheaderbg.gif) no-repeat center center; font-weight:normal; }
.popup .content .bodyForm       { width:392px; float:right; background:url(../images/ver_sep.jpg) repeat-y 270px top;}
.popup .content .bodyRight      { width:116px; float:right; }
.popup .content .bodyRight img  { margin-top:10px;}
.popup a                        { background-image:none !important; }
.popup .content .bodyLeft       { width:235px; float:left;}
.popup .content .bodyLeft .lostMessage{ padding-bottom:14px; font-weight:normal; font-size:11px;}
.popup .content .bodyLeft .errorMessage{width:212px; height:15px; color:#d90e4c; padding:5px; background:url(../images/bgerrormessage.jpg); text-align:center; font-weight:normal; margin:0px 0 10px; }
.popup .content .bodyLeft .okMessage{width:212px; height:15px; padding:5px; background:url(../images/bgerrormessage.jpg); text-align:center; font-weight:normal; margin:00px 0 10px;color:#588624;}
.popup .content .bodyLeft .okMessage img{position:relative; top:1px !important;}
.popup form                     {  }
.popup form input               { width:213px; height:15px; padding:5px; border:solid 0px #fff; background-color:Transparent; background-image:url(../images/blank_fill.gif);}
.popup form a                   { margin-bottom:10px; font-size:11px;}


/*=========================================================
general styles - header
=========================================================*/
.headerPadding{height:38px;}
#wraper         { direction:rtl; width:948px; margin:0px auto; text-align:right;  }
#floatKeeper    { width:948px;float:right;}
.topBanner      { width:728px; margin:0 auto 5px; }

#header                     { width:948px;  float:right; background-image:url(../images/bg_header.png); background-repeat:no-repeat; background-position:center top; margin-top:-2px; }
#header #logo               { float:left; padding:39px 0px 0px 24px ; }
#header #membersMenu        { width:517px; height:15px; float:right; overflow:hidden; padding:50px 21px 0 0; font-weight:bold; font-size:11px; z-index:99999;  }
#header #membersMenu a      { display:inline-block; background-image:url(../images/blue_down_arrow.jpg); background-position:center left; background-repeat:no-repeat; padding-left:10px; position:relative; z-index:200; }
#header #membersMenu img    { position:relative; top:4px; }

#header #menu            	{ width:938px; margin-top:10px; padding:0px 5px 0px 5px; }
#header .hearts             { height:0px; width:0px; overflow:visible; float:right; z-index:1; }
#header .hearts img         { position:relative; top:-23px; left:16px; z-index:1; }

.clear{clear:both; width:0px; height:0px; overflow:hidden;display: block;}

/*=========================================================
general styles - main content
=========================================================*/
#mainContent				{ width:907px; float:right; padding:10px 20px; line-height:20px;  background-image:url(../images/bg_body.png); background-repeat:repeat-y; background-position:center center; }
.bread-crumbs               { width:907px; float:right; padding:10px 20px 17px; line-height:20px;  background-image:url(../images/bg_body.png); background-repeat:repeat-y; background-position:center center; }
/*=========================================================
general styles - footer
=========================================================*/
#footer                 { width:948px; float:right; padding-bottom:10px; background-image:url(../images/footer_bg.png); background-repeat:no-repeat; background-position:center bottom; line-height:17px;}
#footer #footerImageBg  { width:940px; float:right; padding:4px 4px 0; background-image:url(../images/bg_body.png); background-repeat:repeat-y; background-position:center bottom; }
#footer #footerBgColor  { width:903px; float:right; padding:11px 37px 0 0; background-color:#edeedf; border-top:solid 1px #b6ac9c; }
#footer .singleLine     { width:170px; float:right; }
#footer .doubleLine     { width:220px; float:right; }
#footer .doubleLine ul  { width:110px; float:right; }
#footer .sep            { width:21px; float:right; }

#footer strong          { display:block; padding:6px 0;  color:#523D2A;}
#footer .hearts         { height:0px; width:0px; overflow:visible; float:right;}
#footer .hearts img     { position:relative; left:75px; top:101px; }
#credits        { float:right; width:100%; margin:6px 0; text-align:center; vertical-align:middle; display:table-cell; direction:rtl; padding-bottom:40px;}
#credits img    { position:relative; top:6px;}    



/*=========================================================
general styles - tool tip
=========================================================*/
#tooltip {
	position: absolute;
	z-index: 3000;
	border:none 0px #fff;
	background-image:url(../images/general/tooltipbg.png);
	background-position:center bottom;
	padding: 5px 5px 10px 5px ;
	opacity: 1;
	text-align: center;
	width:200px;
}
#tooltip h3, #tooltip div { margin: 0; }

/*=========================================================
general styles - popup
=========================================================*/

.jqmWindow {display: none;position: absolute;top: 17%;left: 50%;margin-left: -300px; width: 600px; background-color: #EEE; border: 1px solid black; padding: 12px;z-index: 99999999; }
.jqmOverlay { background-color: #000;z-index:999999; }
* iframe.jqm {position:absolute;top:0;left:0;z-index:999999;width: expression(this.parentNode.offsetWidth+'px');height: expression(this.parentNode.offsetHeight+'px');}
* html .jqmWindow {position: absolute;top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');}
table.inwinForm{}
table.inwinForm td{height:31px;}
table.inwinForm td.addDiscussionFormRight{width:133px;}
table.inwinForm td.addDiscussionFormLeft table{font-size:11px;}
table.inwinForm label{font-weight:bold; }
table.inwinForm .addDiscussionFormRight span{color:#d90e4c;}
table.inwinForm input{font-size:12px; font-family:arial; background:none transparent; border:none 0px #fff; padding:5px; height:15px; width:193px;}
table.inwinForm input.error{ }
table.inwinForm label.error{display:none;width:0px; height:0px; overflow:hidden;position: absolute; top:-100000px;}
table.inwinForm textarea{font-size:12px; font-family:arial;  border:none 0px #fff; padding:5px; }
table.inwinForm .entry .error{ color:#D90E4C;}
.jqmWindow td.inwinbottomSep{ height:23px;}
.jqmWindow td.inwinbottomSep div{ height:0px;overflow:hidden; border-top:dotted 1px #a89e94; margin:15px 0 11px;}

.social-table{display: inline-block;margin-bottom: 10px;width: 135px;}

input.input167{width:162px; height:14px;padding:5px 5px 6px 0 ; background:url(../images/inputs/textbox167x24.png) no-repeat right  center; border:none 0px #fff; color:#523d2a; font-family:Arial;  font-size:11px;}
input.input180{width:170px; height:15px; padding:5px 5px 5px 5px ; background:url(../images/inputs/textbox180x24.png) no-repeat right  center; border:none 0px #fff; color:#523d2a; font-family:Arial;  font-size:11px;}

/*=========================================================
global styles - autocomplete
=========================================================*/
 
.rich-sb-common-container{ text-align:right;font-size:12px; color:#523D2A:}
.rich-sb-ext-decor-2{border-color:#A69B95;background-color:#FFF; }
.rich-sb-int-decor-table{ margin:0px; padding:0;}
.rich-sb-cell-padding{height:25px;margin:0px; font-size:12px;}
.rich-sb-cell-padding:hover{background-color:#EDEEE0;}
.rich-sb-shadow{display:none;}
tr.richfaces_suggestionEntry:hover {background-color:#EDEEE0;}
.richfaces_suggestionSelectValue{background: #EDEEE0;}
.rich-sb-overflow{overflow-x:hidden !important;}
 
.captchaImage{width: 112px; position: relative; top: 8px;border:1px solid #AAAAAA; margin-left:5px;}
.captchSpan{display: inline-block; padding-top: 10px;}

/*=========================================================
global styles - imageHandler
=========================================================*/
.imageHandler { width:67px; height:90px; position:absolute; float:right; padding:7px 7px 0px 7px; top:auto; left:auto;margin:-7px -7px 0; text-align:center; display:block; }
.imageHandler img{padding-bottom:1px;}
.imageHandler .icon{visibility:hidden; margin-top:4px; display: inline-block; }
.imageHandler:hover	{ background-image:url("../images/bgleftimagebottomhover.jpg");}
.imageHandler:hover a{visibility:visible;}





/*=========================================================
global styles - right list of vendors menu
=========================================================*/
#rightContent #categorySearch select{margin:5px 0;}
#rightContent .rich-sb-ext-decor-1{margin:0 -18px;}
#rightContent .rightMenu{padding-top:15px;}
#rightContent .rightMenu ul{}
#rightContent .rightMenu li{padding-bottom:6px; margin-bottom:6px; border-bottom:dotted 1px #a89e94; }
#rightContent .rightMenu li.active a{font-weight:bold; padding-left:15px; display:inline-block; color:#043F84; background:url(../images/general/icons/arrow-left-brown.jpg) no-repeat left center;}
#rightContent .rightMenu li.active span{font-weight:bold; padding-left:15px; display:inline-block; background:url(../images/general/icons/arrow-left-brown.jpg) no-repeat left center;}
#rightContent .rightMenu a.linkButton{width:180px;height:21px; font-weight:bold; text-align:center; display:block; padding:2px 0;  color:#523d2a; background:url(../images/general/offwhitebut180x25.jpg) no-repeat right center;}

#rightContent .rightMenuMulitSelect{padding-top:15px;}
#rightContent .rightMenuMulitSelect ul{}
#rightContent .rightMenuMulitSelect li{padding-bottom:6px; margin-bottom:6px; border-bottom:dotted 1px #a89e94; }
#rightContent .rightMenuMulitSelect label{color:#145F94;}
#rightContent .rightMenuMulitSelect a{width:180px;display:block; text-align:center;}
#rightContent .rightMenuMulitSelect a.linkButton{width:180px;height:21px; font-weight:bold; text-align:center; display:block; padding:2px 0;  color:#523d2a; background:url(../images/general/offwhitebut180x25.jpg) no-repeat right center;}
#rightContent .rightMenuMulitSelect li.true span{ padding-left:15px; font-weight:bold; display:inline-block; background:url(../images/general/icons/arrow-left-brown.jpg) no-repeat left center;}
#rightContent .rightMenuMulitSelect .multiSelectError{height:37px; width:158px;line-height:normal; font-size:11px; color:#D9106F; padding:6px 10px; background:url(../images/general/sales/multipleError.png) no-repeat;}

.inputs_searchbutton { float:right;}
.inputs_searchbox{float:right; height:14px; padding:5px 5px 5px 0 ; background:url(../images/inputs/searchbox.jpg) no-repeat right  center; border:none 0px #fff; color:#523d2a; font-family:Arial;  font-size:11px;}
#rightContent .rightSearch {position:relative; top:-2px;}
#rightContent .rightSearch .inputs_searchbox{width:151px;}
#rightContent .rightSaleSearch{}
#rightContent .rightSaleSearch ul.searchType{ }
#rightContent .rightSaleSearch ul.searchType li{ display:block; float:right;font-weight:bold;}
#rightContent .rightSaleSearch ul.searchType li.sep{ width:0px; height:13px; position:relative; top:3px; border-left:dotted 1px #523d2a; margin:0 5px;}
#rightContent .rightSaleSearch ul.searchType li a{font-weight:normal;}
#rightContent .rightSaleSearch .tabs-selected a{color:#523d2a; font-weight:bold !important; text-decoration:none;cursor:default;}
#rightContent .rightSaleSearch a.linkButton{width:180px;height:21px; font-weight:bold; text-align:center; display:block; padding:2px 0;  color:#523d2a; background:url(../images/general/greenbut180x25.jpg) no-repeat right center;}
#rightContent .rightSaleSearch a.linkButton:hover{text-decoration:none;background:url(../images/general/greenbut180x25over.jpg) no-repeat right center;}
#rightContent .rightSaleSearch form .sep{width:100%; height:9px;}
#rightContent .rightSaleSearch >span{font-size:16px;font-weight:bold;display: inline-block;padding: 5px 0;}


div.suggestPaddingRight20{margin:0; width:200px; direction:rtl;}
div.suggestPaddingRight20 .rich-sb-ext-decor-1{margin:0 14px}
table.suggestPaddingRight20{margin:0 0;}
.findCuples img{position:absolute; margin:-24px 146px ;}
#rightContent .findCuples img{position:absolute; margin:-24px 146px ;}


.confirmationPopup{color:#523D2A}

/*-------add this implimemnts ----------*/
#centerContent ul.userActions li .at15t_email {position:relative; left:83px; }





/*=========================================================
global styles -contact inwin
=========================================================*/

.inwinTBLHeader{width:100%; }
.inwinTBLHeader{width:100%; border-bottom:dotted 1px #a89e94;margin-bottom:10px;}
.inwinTBLHeader td{width:50%; font-weight: bold;}
.inwinTBLHeader td .jqmClose{float:left;}
td.inwinButtons{text-align:left;}
td.inwinButtons a.linkButton{background:url(../images/inputs/bluebut85x25.png) no-repeat center center;display:inline-block;width:85px; height:24px; padding-top:1px; text-align:center; color:#fff; text-decoration:none; font-weight: bold;}
td.inwinButtons a.linkButton:hover{text-decoration:none; background:url(../images/inputs/bluebut85x25over.png) no-repeat center center; text-decoration: none;}
td.inwinButtons input.linkButton{cursor:pointer; font-family:arial; background:url("../images/inputs/bluebut85x25.png") no-repeat scroll center bottom transparent;display:inline-block;width:85px; height:28px; position:relative; text-align:center; color:#fff; text-decoration:none; font-weight: bold;border:none 0px #fff;}
td.inwinButtons input:hover.linkButton{background:url(../images/inputs/bluebut85x25over.png) no-repeat center bottom;}
td.inwinButtons a.linkButtonCancel{display:inline-block;width:39px; height:25px;text-align:left; }



/*#contact_InWin{width:445px;border:solid 1px #bab1a2;padding:0 10px; background:#edeedf; top:40px!important;left:expression((document.documentElement.offsetWidth-538)/2) !important; margin-left:-215px !important;}*/
#contact_InWin{width:446px;border:solid 1px #bab1a2;padding:10px; background:#edeedf; top:40px!important;left:expression((document.documentElement.offsetWidth-538)/2) !important; margin-left:-215px !important; line-height:20px;}
#centerContent table.editForm td{padding:5px 0;}
#contact_InWin .addDiscussionMainTBL{width:100%; }
#contact_InWin .addDiscussionMainTBL .message,
#addVendor_InWin .addDiscussionMainTBL .message{padding: 10px 0 3px ;background:url(../images/general/inwin/errorbox428.jpg) no-repeat center bottom; height:25px; width:428px; text-align:center; font-size:11px;}
#contact_InWin .addDiscussionMainTBL .message strong,
#addVendor_InWin .addDiscussionMainTBL .message strong{font-size:14px;}
#contact_InWin .addDiscussionMainTBL .generalText{}

#contact_InWin .addDiscussionMainTBL{width:100%; padding-top:0; }
#contact_InWin .addDiscussionMainTBL ul.message {margin-top:5px;padding:4px 0 0; }
#contact_InWin .addDiscussionMainTBL ul.message li {background:none !important;}
#contact_InWin .addDiscussionMainTBL .generalText{}
#contact_InWin .addDiscussionMainTBL table.inwinForm textarea{height:70px; width:343px;}
#contact_InWin .addDiscussionMainTBL table.inwinForm textarea.error{background:url(../images/inputs/textbox413x169.jpg) no-repeat center center; height:159px; width:403px;}
#contact_InWin .addDiscussionFormLeft div{display: inline;}






#rfp_InWin{width:462px;border:solid 1px #bab1a2;padding:0 10px; background:#edeedf; top:40px!important;left:expression((document.documentElement.offsetWidth-538)/2) !important; margin-left:-215px !important;}
#rfp_InWin .addDiscussionMainTBL{width:100%; }
#rfp_InWin .addDiscussionMainTBL .message{padding: 4px 0 3px ;background:url(../images/general/inwin/errorbox428.jpg) no-repeat center top; height:25px; text-align:center; font-size:11px;}
#rfp_InWin .addDiscussionMainTBL .message strong{font-size:14px;}
#rfp_InWin .addDiscussionMainTBL ul.message{margin-top:5px;padding: 2px 0 6px }
#rfp_InWin .addDiscussionMainTBL .generalText{}
#rfp_InWin .addDiscussionMainTBL table.inwinForm textarea{ height:70px; width:343px;}
#rfp_InWin .addDiscussionMainTBL table.inwinForm textarea.error{ no-repeat center center; height:159px; width:403px;}
#rfp_InWin .addDiscussionFormLeft div{display: inline;}
#rfp_InWin .select72 {margin-right:1px;}
 
.inputdivbackground{display:inline-block !important;} 
.inputdivbackground input[type=text]{display:inline-block !important; padding:5px 0 !important;}

div.cssTextAreaDefault{background:url("../images/inputs/textboxbg203x24.png") no-repeat scroll center center transparent; padding:5px 10px;;}
div.cssTextAreaDefault input{background:none transparent}
div.input260x24{padding: 5px; background: url(../images/inputs/textboxbg260x24.jpg) no-repeat right  center;}
div.cssTextArea353x80{background:url("../images/inputs/textbox353x80.jpg") no-repeat scroll center center transparent; padding:5px 10px;;}
div.cssTextArea353x80 textarea{background:none transparent}

div.input124x24 .inputdivbackground{padding: 3px 0 0; background: url(../images/inputs/textboxbg124x24.png) no-repeat right 3px; width: 124px;}
div.input118x24 .inputdivbackground{padding: 3px 0 0; background: url(../images/inputs/textbox118x24.png) no-repeat right 3px; width: 118px;}
div.input285x24 .inputdivbackground{padding: 3px 0 0; background: url(../images/inputs/textbox285x24.png) no-repeat left 3px; width:285px; } 

div.input124x24 input{width: 116px; margin-right:5px;}
div.input118x24 input{width: 105px; margin-right:5px;}
div.input285x24 input{width: 271px; margin-right:5px;}  

.input124x24 div,.input118x24 div,.input285x24 div {display:inline-block}

.quotation-input>div{ display:inline-block; }
.quotation-input .entry .input{display: block; }
.quotation-input table td{padding:0 0 2px ; margin:0;}
.quotation-input input[type=text]{background-color:transparent;}
.quotation-input a.linkButton {background: url(../images/inputs/bluebut68x25.png) no-repeat center center; color: white;text-decoration: none;font-weight: bold;}
.quotation-input a.linkButton:hover {background: url(../images/inputs/bluebut68x25over.png) no-repeat center  center;}
.formMessage p{background:url("../images/vendors/register/tick.jpg") no-repeat scroll 240px 4px #EDEEDF; color:#588624; width:224px; padding:0 28px 0 10px; }

.captchaInput162 {display:inline-block !important; width:181px; margin-left:10px; background:url(../images/inputs/textbox180x24.png) no-repeat center center;}
.captchaInput162 input{background:none transparent}

.cssInputDate200x24{background:url("../images/inputs/textboxbg203x24.png") no-repeat scroll right center transparent; padding:5px 10px;; margin-right:4px;}
.cssTextboxBlocked203x24{background:url("../images/inputs/textboxbg203x24.png") no-repeat scroll center center transparent; padding:5px 10px;; }
.cssTextboxBlocked203x24 input {background:none !important;} 

.textbox72{ background:url("../images/inputs/textboxbg72x25.jpg") no-repeat scroll center center transparent; padding:5px 10px;; }

.textArea433x150{ background:url(../images/inputs/textbox433x150.png) no-repeat scroll center center transparent; padding:3px ; }
.textArea433x85{ background:url(../images/inputs/textbox433x85.png) no-repeat scroll center center transparent; padding:3px ; }

.textbox414x50{background:url(../images/inputs/textbox414x50.png) no-repeat center center; padding:5px 10px; }
.textbox414x24{background:url(../images/inputs/textbox414x24.jpg) no-repeat center center; padding:5px 10px; }
.textbox561x100{background:url(../images/inputs/textbox561x100.jpg) no-repeat center center; padding:5px 10px; }
div.textArea328x47 {background:url(../images/inputs/textbox328x47.png) no-repeat right  center; padding:5px 10px;}
.textArea328x47 input{background:none transparent !important;}
.input125x24{background:url(../images/inputs/textboxbg125x24.jpg) no-repeat right  center; padding:5px 10px;}
div.input180x24{background:url(../images/inputs/textbox180x24.png) no-repeat right  center; padding:5px 5px;}
div.input180x24Size{width:180px;}
div.input180x24 input{background:none transparent !important; padding:0px 0 !important;}
#vendorRegistration .rightBar .inputGroup select.select72{margin-top:9px;}
.contactUsTextArea{background:url("../images/inputs/textbox353x123.jpg") no-repeat scroll 0 0 transparent}
.contentTalkbackTextArea{background:url(../images/inputs/textbox315x104.png) no-repeat center center}
.textArea290x45{background:url(../images/inputs/textbox290x45.jpg) no-repeat right  center; padding:5px 10px;;}
.textArea290x155{padding:5px 10px;; background: url(../images/inputs/textbox290x155.jpg) no-repeat right  center;}
.unStyled{background:none !important;}




#newMinisite input[type="text"] {border:none 0px #fff !important; height:15px !important; padding:5px !important;}
#newMinisite .width180{width:180px;}
#newMinisite{ border:1px solid #e8e9da; padding:15px; z-index:3000; width:871px;  margin-left:-450px; top:40px; left:50%; position:absolute; background:url(../images/minisites/edit/newinwinbg.jpg) center top #E8E9DB no-repeat; }
#newMinisite a.exit{position: relative; top:-5px; left:-859px; display: block; height:15px; width:15px;  text-decoration: none;}
#newMinisite .promoText { margin:67px 46px 0;}
#newMinisite .promoText .promotextTbl{width:575px; line-height:141%;} 
#newMinisite .firstDataForm{} 
#newMinisite .firstDataForm .firstDataFormTbl{ width:100%;}
#newMinisite .firstDataForm .firstDataFormTbl .informationData{margin-top: 22px;}
#newMinisite .firstDataForm .firstDataFormTbl .informationData .req{}
#newMinisite .firstDataForm .firstDataFormTbl .informationData .label{}
#newMinisite .firstDataForm .firstDataFormTbl .informationData .input{}
#newMinisite .firstDataForm .firstDataFormTbl .informationData .errors{display: block;}
#newMinisite .firstDataForm .firstDataFormTbl .informationData .textArea433x85 textarea{width: 422px; height: 75px;border:0px; background:transparent; font-family: arial; color:#7C6F5F; font-size: 11px;}
#newMinisite .leftInfo{font-size:11px;line-height:125%;  width:297px; vertical-align: top}
#newMinisite .horsep{margin-bottom:11px;}
#newMinisite a.linkButton{background:url(../images/inputs/bluebut85x25.png) no-repeat center center;display:inline-block;width:85px; height:21px; padding-top:4px; text-align:center; color:#fff; text-decoration:none; font-weight: bold;}
#newMinisite a:hover.linkButton{background:url(../images/inputs/bluebut85x25.png) no-repeat center center;}
#newMinisite .input433x24{background: url(../images/inputs/textbox433x24.jpg) no-repeat center center; padding:0px 5px 10px 0; width:428px; height:15px;}
#newMinisite .input433x24 input {background: none transparent;padding:0; border:0 none #fff;}